apiVersion: couchbase.com/v2
kind: CouchbaseReplication
metadata:
  name: xdcr-test-sample-travel
  labels:
    cluster: cb-test
spec:
  bucket: travel-sample
  remoteBucket: travel-sample
  paused: false
